#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Realtor Directory Moison\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-07-12 06:25+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.1; wp-5.9.3\n"
"X-Domain: real-estate-directory"

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3512
#: includes/tgm_pa/class-tgm-plugin-activation.php:3520
#, php-format
msgid "%1$s done."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2729
msgid "Activate"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: includes/tgm_pa/class-tgm-plugin-activation.php:2617
#, php-format
msgid "Activate %2$s"
msgstr ""

#: functions.php:179
msgid "Activate Demo Importer Plugin"
msgstr ""

#: functions.php:269
msgid "Activating Demo Importer Plugin"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2324
msgid "Active"
msgstr ""

#: addons/configuration.php:576 includes/ocdi/configuration.php:304
msgid "Add Listing"
msgstr ""

#: addons/configuration.php:518 includes/ocdi/configuration.php:246
msgid ""
"Aenean sollicitudin, lorem quis bibend auctor, nisi elit consequat ipsum, "
"necittis sem nibh id elit. Duis sed odio enim."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3513
msgid "All installations and activations have been completed."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3521
msgid "All installations have been completed."
msgstr ""

#. 1: dashboard link.
#: includes/tgm_pa/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#. 1: plugin name, 2: error message.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3504
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2485
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2513
msgid "Available version:"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:170
msgid "Click below to Import Theme Demo Content."
msgstr ""

#: functions.php:177
msgid "Click below to install and active Themes Demo Importer Plugin."
msgstr ""

#: functions.php:173
msgid "Click below to install and active Themes Needed plugins."
msgstr ""

#: functions.php:154
msgid "Congratulations!"
msgstr ""

#: header.php:61
msgid "Dash"
msgstr ""

#: functions.php:295
msgid "Disable for current user"
msgstr ""

#: functions.php:194
msgid "Dismiss"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: includes/ocdi/configuration.php:10
msgid "Download demo content XML file"
msgstr ""

#: includes/ocdi/configuration.php:9
msgid ""
"Download our demo content, then follow bellow page 'Manual Demo File Import' "
"and select our XML file."
msgstr ""

#: functions.php:272
msgid "Error! Reload the page and try again."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2298
msgid "External Source"
msgstr ""

#: footer.php:25
msgid "Find your perfect home"
msgstr ""

#: functions.php:174
msgid ""
"For best experience please install and active all recommended plugin from "
"theme before demo content import here"
msgstr ""

#: functions.php:275
msgid ""
"For best experience please install and active all recommended plugin from "
"theme before demo content import here."
msgstr ""

#: functions.php:188
msgid "Get Started"
msgstr ""

#: functions.php:181 functions.php:270
msgid "Go to Demo Importer Page"
msgstr ""

#: functions.php:190
msgid "Go to Setting Page"
msgstr ""

#: includes/theme-help.php:31 includes/theme-help.php:33
msgid "Got it, Next Step &rarr; and Install One Click Demo Import"
msgstr ""

#: functions.php:189
msgid ""
"Here you will find all the necessary links and information on how to use "
"Real Estate Directory Moison."
msgstr ""

#. Author URI of the theme
msgid "https://wpdirectorykit.com"
msgstr ""

#. URI of the theme
msgid "https://wpdirectorykit.com/themes/moison.html"
msgstr ""

#: functions.php:162
msgid "Import Demo"
msgstr ""

#: functions.php:171
msgid "Import Now"
msgstr ""

#: includes/ocdi/configuration.php:8
msgid ""
"Importing demo data (post, pages, images, theme settings, etc.) is the "
"quickest and easiest way to set up your new theme."
msgstr ""

#: addons/configuration.php:548 includes/ocdi/configuration.php:276
msgid "Information"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2720
msgid "Install"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: includes/tgm_pa/class-tgm-plugin-activation.php:2606
#, php-format
msgid "Install %2$s"
msgstr ""

#: functions.php:183
msgid "Install Demo Importer Plugin"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. 1: install status, 2: update status
#: includes/tgm_pa/class-tgm-plugin-activation.php:2345
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2322
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2493
msgid "Installed version:"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3515
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions.php:268
msgid "Installing Demo Importer Plugin"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3523
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: header.php:53
msgid "Log Out"
msgstr ""

#: header.php:83
msgid "Log out"
msgstr ""

#: header.php:75 addons/configuration.php:574
#: includes/ocdi/configuration.php:302
msgid "Login"
msgstr ""

#: header.php:114
msgid "logo"
msgstr ""

#: header.php:53
msgid "Logout"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2501
msgid "Minimum required version:"
msgstr ""

#: header.php:141
msgid "Mobile Menu"
msgstr ""

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2937
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2803
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2805
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2536
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2911
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2760
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2762
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2318
msgid "Not Installed"
msgstr ""

#: includes/theme-help.php:20
msgid "Open the Demo Preview"
msgstr ""

#: includes/theme-help.php:19
msgid "Open the Install Theme"
msgstr ""

#: includes/theme-help.php:23
msgid "Our Plugins"
msgstr ""

#: includes/theme-help.php:22
msgid "Our Themes"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:934
#: includes/tgm_pa/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2550
msgid "Plugin"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:1124
#: includes/tgm_pa/class-tgm-plugin-activation.php:2951
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:387
#: includes/tgm_pa/class-tgm-plugin-activation.php:3162
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3161
msgid "Plugin activation failed."
msgstr ""

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2391
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2301
msgid "Pre-Packaged"
msgstr ""

#. Name of the theme
msgid "Real Estate Directory"
msgstr ""

#: functions.php:159
msgid "Real Estate Directory Moison Demo"
msgstr ""

#: functions.php:155
msgid ""
"Real Estate Directory Moison is now installed and ready to use. You can "
"start either by importing the ready made demo or get started by customizing "
"it your self."
msgstr ""

#. Description of the theme
msgid ""
"Real Estate Directory Moison Listing Theme for Real Estate Agency, Booking, "
"Realtor, Broker or larger Classified Ads Directory, but also possible to use "
"with any other Classifieds Directory Business. Theme is mostly build for "
"Elementor so everything can be customized visually. Real Estate Agency "
"Directory Features: Manage Listings, Manage Categories, Manage Fields, "
"Select listings agent, Manage indoor amenities, Manage outdoor amenities, "
"Multimedia fields integration, Full Elementor compatibility, Messaging "
"support, Demo data import for Real Estate and Car Dealership, Open street "
"maps support. Check demo version on https://wpdirectorykit."
"com/theme_preview/moison"
msgstr ""

#: functions.php:73
msgid "Realtor Directory Moison Help"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2279
msgid "Recommended"
msgstr ""

#: header.php:79
msgid "Register"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2276
msgid "Required"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2330
msgid "Required Update not Available"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2333
msgid "Requires Update"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:386
#: includes/tgm_pa/class-tgm-plugin-activation.php:827
#: includes/tgm_pa/class-tgm-plugin-activation.php:2536
#: includes/tgm_pa/class-tgm-plugin-activation.php:3583
msgid "Return to the Dashboard"
msgstr ""

#: footer.php:30
msgid "Search Now"
msgstr ""

#: searchform.php:17
msgid "Search..."
msgstr ""

#: header.php:35
msgid "Skip to content"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2551
msgid "Source"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2557
msgid "Status"
msgstr ""

#: includes/theme-help.php:24
msgid "Support Us"
msgstr ""

#. %s: version number
#: includes/tgm_pa/class-tgm-plugin-activation.php:1985
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/theme-help.php:12
msgid "Thanks for Installing the Realtor Directory Moison Theme!"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:346
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:388
#: includes/tgm_pa/class-tgm-plugin-activation.php:2955
msgid "The following plugin was activated successfully:"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3510
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3506
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:3518
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:364
#, php-format
msgid ""
"Theme Realtor Directory Moison following recommended plugin is currently "
"inactive: %1$s."
msgid_plural ""
"Theme Realtor Directory Moison following recommended plugins are currently "
"inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:340
#, php-format
msgid "Theme Realtor Directory Moison recommends the following plugin: %1$s."
msgid_plural ""
"Theme Realtor Directory Moison recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:358
#, php-format
msgid ""
"Theme Realtor Directory Moison required plugin is currently inactive: %1$s."
msgid_plural ""
"Theme Realtor Directory Moison required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:334
#, php-format
msgid "Theme Realtor Directory Moison requires the following plugin: %1$s."
msgid_plural ""
"Theme Realtor Directory Moison requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/theme-help.php:16
msgid ""
"This setup wizard serves as an introduction to your theme and any special "
"options it may have."
msgstr ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2403
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2395
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2552
msgid "Type"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2726
msgid "Update"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: includes/tgm_pa/class-tgm-plugin-activation.php:2611
#, php-format
msgid "Update %2$s"
msgstr ""

#. 1: number of plugins.
#: includes/tgm_pa/class-tgm-plugin-activation.php:2399
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2336
msgid "Update recommended"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm_pa/class-tgm-plugin-activation.php:3501
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: includes/tgm_pa/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2687
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2556
msgid "Version"
msgstr ""

#: includes/theme-help.php:21
msgid "Visit Our Portal"
msgstr ""

#: includes/tgm_pa/class-tgm-plugin-activation.php:2295
msgid "WordPress Repository"
msgstr ""

#. Author of the theme
msgid "wpdirectorykit.com"
msgstr ""

#: functions.php:300
msgid "Wrong _wpnonce"
msgstr ""
